<div class="widget-box">
    <div class="widget-header widget-header-small" >
        <h6 class="widget-title dark"><b>10. EVOLUCIÓN</b></h6>
    </div>
    <div class="widget-body">
        <div class="widget-main">
            {% if atencionmedica.atencionmedicaevoluciones is iterable %}
                <table class="table table-bordered" width="100%" style="margin: 0;">
                    <tbody>
                    {% for item in atencionmedica.atencionmedicaevoluciones %}
                        <tr>
                            <td>{{ item.descripcion }}</td>
                        </tr>
                    {% endfor %}
                    </tbody>
                </table>
            {% else %}
                <span style="font-size: 9px;">NO EXISTEN REGISTROS DE EVOLUCIÓN PARA ESTA ATENCIÓN.</span>
            {% endif %}
        </div>
    </div>
</div>